## ?tmstv=1760617576

=== Makefile ===
huszonegy: huszonegy.cpp
	c++ -o huszonegy huszonegy.cpp
clean: huszonegy
	rm huszonegy
