=== debian/changelog ===
huszonegy (1.0-5) lucid; urgency=high

  * Javítások a végleges verzióban:
  Apróbb hibajavítások történtek a játékban:
  A játékszabályok kiíratása után nem lép ki a játék rossz billentyű lenyomása esetén.
  Ha a játékos nem nyert, egy sablon üzenet íródik ki.

 -- Attila Hammer <hammera@pickup.hu>  Thu, 10 Jun 2010 11:33:23 +0200

huszonegy (1.0-4) lucid; urgency=high

  * Javítások a végleges verzióban:
  Huszonegyes lapérték esetén más üzenet íródik ki, mikor a gép következik.Beszúrásra került a getch() függvény abban az esetben, amikor a játékos a  -- 

 -- Attila Hammer <hammera@pickup.hu>  Thu, 10 Jun 2010 11:33:23 +0200

huszonegy (1.0-3) lucid; urgency=high

  * Javítások a végleges verzióban:
  Beszúrásra került a getch() függvény abban az esetben, amikor a játékos a játékszabályok kiírása után nem akar játszani.
  A játékcsomag leírásánál szerepel a játékszabály ismertetése.

 -- Attila Hammer <hammera@pickup.hu>  Mon, 07 Jun 2010 11:33:23 +0200

huszonegy (1.0-2) lucid; urgency=high

  * Javítások a végleges verzióban:
  A cin függvények egyéni getch() függvényre lettek cserélve. Így nem kell entert nyomni a felhasználónak a billentyű lenyomás után.
  A huszonegyes lapérték túllépése után a játék nem engedi újrahúzni a felhasználót.

 -- Attila Hammer <hammera@pickup.hu>  Mon, 07 Jun 2010 11:33:23 +0200

huszonegy (1.0-1) lucid; urgency=high

  * Véglegesnek szánt verzió
  Változások az első tesztverzióhoz képest:
  A játék végén lehetőség van az újrajátszásra.
  Eredmény statisztika megjelenítése, ha a felhasználó nem szeretne újra játszani.
  Fontos hibajavítások, kódtisztítás.

 -- Attila Hammer <hammera@pickup.hu>  Fri, 04 Jun 2010 9:00:23 +0200

huszonegy (1.0) lucid; urgency=low

  * Első teszt változat

 -- Attila Hammer <hammera@pickup.hu>  Fri, 28 May 2010 8:35:23 +0200
