=== debian/control ===
Source: huszonegy
Section: games
Priority: extra
Maintainer: Attila Hammer <hammera@pickup.hu>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.3

Package: huszonegy
Architecture: i386 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: huszonegyes kártyajáték
 Ez a játék egy terminálban játszható huszonegyes kártyajáték. A játékot Ócsvári Áron készítette.
 A játék szabályai:
 A bankár mindenkinek egy lapot ad, utoljára magának is. Ezután minden játékos tesz. Legalább két lapot kérni kell, és 15 pont alatt megállni nem szabad. Ha  a pontszám nagyobb 21-nél, a játékos befuccsol, vagyis veszít. Egyébként az
 nyer, akinek több pontja van. 
 A lapok értékei:
 Alsó: 2
 Felső: 3
 Király: 4
 Ász: 11
 A hetes, nyolcas, kilences és tizes kártyák értékei egyértelmüek.:)
 Minden játék végén lehetőség van az újrajátszásra.
 Kellemes szórakozást a játékhoz!
